Subject: bug#46665: 28.0.50; undefined entry on M-S-x in org-mode

From: Gabriel do Nascimento Ribeiro <[email-masked]>
Date: Sat, 20 Feb 2021 17:07:22 -0300

Eli Zaretskii <[email-masked]> writes:

>> From: Gabriel do Nascimento Ribeiro <[email-masked]>
>> Date: Sat, 20 Feb 2021 15:25:55 -0300
>> 
>> Steps:
>> - emacs -Q
>> - change to some buffer in org-mode
>> - press M-S-X
>> - there is an `undefined` entry in the Completions list
>
> Why is that a bug?
>
> Did you try "M-x undefined RET" or "C-h f undefined RET"?

I tried "M-x undefined RET" before opening the bug report and I got:
    "M-x u n d e f i n e d RET is undefined"
so I thought it was a bug.

Now reading the docstring with "C-h f" I am not sure if this command is
supposed to be listed on "M-S-x" or not.
    "Beep to tell the user this binding is undefined."

If it's okay to have this "undefined" command on "M-S-x", we can close
this bug report. Sorry for any noise.